Межсайтовый скриптинг в Invision Power Board

Дата публикации:
23.06.2006
Дата изменения:
17.10.2006
Всего просмотров:
5565
Опасность:
Высокая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Invision Power Board 2.x
Уязвимые версии: Invision Power Board 2.1.6, возможно более ранние версии.

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных, передаваемых в шестнадцатеричных эквивалентах HTML элементов. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: www.invisionboard.com

Решение: Установите последнюю версию с сайта производителя.

Ссылки: IPB 2.1.x Security Update (06-06-19)

или введите имя

CAPTCHA